{
  "id": 3089730,
  "name": "Joseph F. Larkin, appellee, v. Benjamin F. Bush, appellant",
  "name_abbreviation": "Larkin v. Bush",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,763",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 538,
    "ocr_confidence": 0.538,
    "sha256": "542ec81045d71ab5ea3ef5b06101b093fcb2da21c172345a2847cd6946b97529",
    "simhash": "1:042b501c54b59549",
    "word_count": 82
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph F. Larkin, appellee, v. Benjamin F. Bush, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Benjamin Levering and Elmer H. Heitmann, for appellant. Stebbins, Garey, L\u2019Amoreaux & Hurtubise, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph F. Larkin, appellee, v. Benjamin F. Bush, appellant.\nGen. No. 28,763.\nAction on promissory note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Hosea W. Wells, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed and remanded.\nOpinion filed March 11, 1924.\nBenjamin Levering and Elmer H. Heitmann, for appellant. Stebbins, Garey, L\u2019Amoreaux & Hurtubise, for appellee."
  },
  "file_name": "0638-01",
  "first_page_order": 666,
  "last_page_order": 666
}
